WM_WININICHANGE

המסר WM_WININICHANGE הוא מיושן. הוא נכלל לצורך תאימות עם גירסאות קודמות של המערכת. יישומים חדשים ישתמשו את ההודעה WM_SETTINGCHANGE.

QuickInfo

nbsp; Windows &NT: מחייב גירסה 3.1 או גירסה מתקדמת יותר.
Windows:נדרש Windows 95 או גירסה מתקדמת יותר.
חלונות CE:לא נתמך.
כותרת עליונה:להצהיר על winuser.h.

ראה גם

מבט כולל על Windows, חלון הודעות

Index